@charset "UTF-8";
.promo-2026-07-IR-edu {
  display: block;
  background: #BF8F00;
  cursor: pointer;
}
.promo-2026-07-IR-edu .photo {
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  .promo-2026-07-IR-edu {
    background-image: url("/promotion/2026-07-IR-edu/i/IR-edu-856x380@2x.jpg");
    background-position: left;
    background-size: auto 380px;
    height: 380px;
  }
  .promo-2026-07-IR-edu .photo {
    display: none;
  }
}

